    body {
        background-color: #ffffff;
        color: #444444;
    }

    .shadow-sm {
        box-shadow: 0 6px 3px -6px #011632 !important;

    }


    .partners {
        background-image: url("/images/home/partners.png");
        background-size: cover;
        background-repeat: no-repeat;
		min-height:350px;
        padding-top: 5%;
    	border-bottom: 2px solid #CCCCCC;
	}

    .partners .slogan {
        background: rgba(255, 255, 255, 0.75);
        font-size: 13pt;
    }

    .partners .slogan strong {
        font-size: 22pt;
        font-weight: bold;
    }


    .partners-header {
        font-size: 18pt;
    }

	.products {
		background-image: url("/images/home/products.png");
		background-size: cover;
		background-repeat: no-repeat;
		min-height:350px;
		padding-top: 5%;
		border-bottom: 2px solid #CCCCCC;
	}

	.products .slogan {
		background: rgba(255, 255, 255, 0.75);
		font-size: 13pt;
	}

	.products .slogan strong {
		font-size: 22pt;
		font-weight: bold;
	}

	.products-header {
		font-size: 18pt;
	}

	.products .display-4 {
		font-size: 30pt;
	}

	.section-one .display-4 {
        padding-top: 3%;
        font-size: 30pt;
    }

    .section-one p {

    }

    .section-one .smaller {
        font-size: 10pt;
    }


    .opp {
        background-image: url("/images/home/start.png");
        background-size: cover;
        background-repeat: no-repeat;
		min-height:350px;
        padding-top: 8%;
    	border-bottom: 2px solid #CCCCCC;
	}

    .opp .slogan {
        background: rgba(255, 255, 255, 0.75);
    }

    .opp-header {
        font-size: 18pt;
    }

    .sup {
        background-image: url("/images/home/support.png");
        background-size: cover;
        background-repeat: no-repeat;
        min-height:350px;
        padding-top: 8%;
        border-bottom: 2px solid #CCCCCC;
    }

    .sup .slogan {
        background: rgba(255, 255, 255, 0.75);
    }

    #contact-text i {
        font-size: 62px;
        margin-left: -10px;
        color: #28a745;
    }

    .sup-header {
        font-size: 18pt;
    }



	.home {
        background: url("/images/home/products.png");
        background-size: cover;
        background-repeat: no-repeat;
        height: 450px;
    	border-bottom: 2px solid #CCCCCC;
        padding-top: 3%;
    }

    .home .slogan {
        background: rgba(255, 255, 255, 0.50);
    }



	.footer {
        background-color: #eeeeee;
        border-top: 2px solid #cccccc;
		margin-top: 25px;
        padding-bottom: 10px;

	}

	.footer a {
		color: #050505;
		text-decoration: none;
		padding-left:5px;
		padding-right:5px;
		font-size: 10pt;
	}

    .footer a:hover {
        color: #e73827;
        text-decoration:    none;
    }

	.footer .social-icon img {
        height: 25px;
    }

    .smaller {
        font-size: 10pt;
    }